/* /App.razor.rz.scp.css */
[b-vmd11mdjzc] .mud-input {
    font-size: var(--mud-typography-body1-size) !important;
}

[b-vmd11mdjzc] .mud-input-control > .mud-input-control-input-container > .mud-input-label-inputcontrol {
    color: rgba(0,0,0,.54) !important;
    font-size: var(--mud-typography-body1-size) !important;
}

.pg[b-vmd11mdjzc]  thead th {
    background-color: var(--mud-palette-primary) !important;
    color: var(--mud-palette-primary-text) !important;
}

.labc[b-vmd11mdjzc]  thead th {
    background-color: #484d5b !important;
    color: var(--mud-palette-primary-text) !important;
}

.labc[b-vmd11mdjzc]  tbody:nth-child(even) {
    background-color: rgb(236, 216, 201) !important;
}

.pg[b-vmd11mdjzc]  tbody:nth-child(even) {
    background-color: #f6d480 !important;
}

[b-vmd11mdjzc] .user-welcome {
    color: #8d8d8d;
    text-align: left;
}

.pg[b-vmd11mdjzc]  .user-welcome span {
    color: #00243a;
}

.labc[b-vmd11mdjzc]  .user-welcome span {
    color: black;
}

[b-vmd11mdjzc] .tooltip-container {
    height: 20.0156px;
    max-height: 20.0156px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block
}

    [b-vmd11mdjzc] .tooltip-container:hover .tooltip-content {
        visibility: visible;
    }

    [b-vmd11mdjzc] .tooltip-container .tooltip-content {
        visibility: hidden;
        display: block;
        text-align: center;
        position: absolute;
        color: var(--mud-palette-dark-text) !important;
        background-color: var(--mud-palette-gray-darker) !important;
        max-height: 10vh;
        max-width: 800px;
        overflow-y: auto;
        white-space: normal;
    }
/* /Components/Heading.razor.rz.scp.css */
[b-96tav3fvef] h3 {
    font-size: 16px;
    text-transform: uppercase;
}
/* /Components/Office.razor.rz.scp.css */
[b-r578re2yvn] .mud-expand-panel .mud-expand-panel-header {
    background-color: #E7E9EB;
}

[b-r578re2yvn] .mud-expand-panel .mud-expand-panel-content {
    background-color: #f7f7f7;
}

[b-r578re2yvn] .mud-card-header {
    background-color: var(--mud-palette-primary);
    color: var(--mud-palette-primary-text) !important;
    padding: 0px !important;
}

[b-r578re2yvn] .mud-card-content {
    width: 100%;
}
/* /Components/PagedGrid.razor.rz.scp.css */
.pagedgrid[b-woavwc6hru] {
    position: relative;
}

[b-woavwc6hru] .mud-card-header {
    background-color: var(--mud-palette-primary);
    color: var(--mud-palette-primary-text) !important;
}

[b-woavwc6hru] .mud-card-content {
    width: 100%;
}

[b-woavwc6hru] .mud-table.hide-toolbar .mud-toolbar {
    display: none;
}
/* /Components/Subheading.razor.rz.scp.css */
[b-8gvmlebfc9] h6 {
    font-size: 14px;
    text-transform: uppercase;
}
/* /Components/Tooltip.razor.rz.scp.css */
.tooltip_container[b-xier9ro2nh] {
    width: 100%;
    max-width: 100%;
}

.tooltip_control_container[b-xier9ro2nh] {
    width: calc(100% - 53px);
    max-width: calc(100% - 53px);
    display: inline-block;
}

.tooltip_button_container[b-xier9ro2nh] {
    width: 48px;
    max-width: 100%;
    display: inline-block;
}

.tooltip_text[b-xier9ro2nh] {
    max-width: 300px !important;
}
/* /Components/YesNoButton.razor.rz.scp.css */
.yesnobutton[b-dyv7w1yb6z]{
    display: flex;
}

[b-dyv7w1yb6z] .yes_selected {
    color: white;
    background-color: #5f6638;
}

[b-dyv7w1yb6z] .no_selected {
    color: white;
    background-color: #7f2629;
}

[b-dyv7w1yb6z] .mr-auto {
    width: 100%;
    text-align: right;
}

[b-dyv7w1yb6z] .mud-field {
    margin-top: 0 !important;
}

[b-dyv7w1yb6z] .mud-input-control > .mud-input-control-input-container > div.mud-input.mud-input-text {
    margin-top: 0 !important;
}

[b-dyv7w1yb6z] button {
    text-transform: capitalize;
    min-width: 88px;
}
/* /Dialogs/ActionsForPlotsNearlyComplete.razor.rz.scp.css */
.pg[b-8yaceb6wjv]  thead th {
    background-color: var(--mud-palette-primary);
    color: var(--mud-palette-primary-text) !important;
}

.labc[b-8yaceb6wjv]  thead th {
    background-color: #484d5b;
    color: var(--mud-palette-primary-text) !important;
}

.labc[b-8yaceb6wjv]  tbody:nth-child(even) {
    background-color: rgb(236, 216, 201);
}

.pg[b-8yaceb6wjv]  tbody:nth-child(even) {
    background-color: #f6d480 !important;
}
/* /Dialogs/EditRole.razor.rz.scp.css */


.labc[b-p1utxfguod]  .mud-theme-tertiary {
    background-color: var(--mud-palette-primary) !important;
}
/* /Dialogs/GetCertificate.razor.rz.scp.css */
div[b-7kw1ihiaiy] {
    max-height: 80vh;
}

[b-7kw1ihiaiy] .mud-dialog-content {
    max-height: calc(80vh - 140px);
    overflow-y: auto;
}

[b-7kw1ihiaiy] .mud-table-toolbar {
    height: auto !important;
}

    [b-7kw1ihiaiy] .mud-table-toolbar > div {
        width: 100%;
    }

[b-7kw1ihiaiy] thead th {
    background-color: var(--mud-palette-primary);
    color: var(--mud-palette-primary-text) !important;
}


[b-7kw1ihiaiy] blockquote {
    border-left-color: rgb(95, 102, 56);
    border-left-style: solid;
    border-left-width: 5px;
    color: #555;
    margin-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.pg[b-7kw1ihiaiy]  thead th {
    background-color: var(--mud-palette-primary);
    color: var(--mud-palette-primary-text) !important;
}

.labc[b-7kw1ihiaiy]  thead th {
    background-color: #484d5b;
    color: var(--mud-palette-primary-text) !important;
}

.labc[b-7kw1ihiaiy]  tbody:nth-child(even) {
    background-color: rgb(236, 216, 201);
}

.pg[b-7kw1ihiaiy]  tbody:nth-child(even) {
    background-color: #f6d480 !important;
}

[b-7kw1ihiaiy] .respond-button {
    min-width: 165px !important;
}

[b-7kw1ihiaiy] .blockquote-red {
    color: #7f2629 !important;
    border-left: 5px solid #7f2629 !important;
}

[b-7kw1ihiaiy] .row-disabled {
    background-color: #a4a4a4 !important;
}

/* /Dialogs/RespondToCondition.razor.rz.scp.css */
[b-ci52lqjwkd] h3 {
    font-size: 16px;
}

[b-ci52lqjwkd] .uppercase {
    text-transform: uppercase !important;
}

[b-ci52lqjwkd] .bordered {
    border-spacing: 5px !important;
    border-width: 1px !important;
    border-style: solid !important;
    color: #777;
    border-color: #ddd;
}

[b-ci52lqjwkd] .description {
    max-width: 930px;
}
/* /Dialogs/UpdatePlotDetails.razor.rz.scp.css */
[b-s5ltx2wa7e] .mud-input-control.red-text .mud-input {
    color: #f44336 !important;
}

[b-s5ltx2wa7e] .mud-input-control.green-text .mud-input{
    color: darkgreen !important;
    font-style: italic !important;
}

[b-s5ltx2wa7e] .mud-table-container {
    max-height: 400px !important;
}

[b-s5ltx2wa7e] .mud-table-root .mud-table-body .mud-table-cell.grey-text {
    color: #9e9e9e;
}

.pg[b-s5ltx2wa7e]  thead th {
    background-color: var(--mud-palette-primary);
    color: var(--mud-palette-primary-text) !important;
}

.labc[b-s5ltx2wa7e]  thead th {
    background-color: #484d5b;
    color: var(--mud-palette-primary-text) !important;
}

.labc[b-s5ltx2wa7e]  tbody:nth-child(even) {
    background-color: rgb(236, 216, 201);
}

/*Have to be more specific than mudblazor to overwrite it's styling*/
.labc[b-s5ltx2wa7e]  .mud-table-striped .mud-table-container .mud-table-root .mud-table-body .mud-table-row:nth-of-type(odd) {
    background-color: #d1d0cd !important;
}

.pg[b-s5ltx2wa7e]  tbody:nth-child(even) {
    background-color: #f6d480 !important;
}
/* /Pages/Home.razor.rz.scp.css */
[b-opmqkc2pp3] .mud-paper.smallpanel {
    margin-bottom: 20px;
    padding: 10px;
}

[b-opmqkc2pp3] .mud-paper.smallpanel [type=button] {
    padding: 15px 5px;
}

[b-opmqkc2pp3] .mud-paper.largepanel {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    height: 200px;
}

[b-opmqkc2pp3] .action-card-content {
    width: 100%;
    height: 100%;
}

[b-opmqkc2pp3] .mud-tooltip-root {
    width: 100% !important;
}

[b-opmqkc2pp3] .nearly-complete-panel {
    background-color: #7f2629 !important;
}

[b-opmqkc2pp3] .nearly-complete-panel > * {
    color: white !important;
}

[b-opmqkc2pp3] .mud-pagination {
    gap: 0;
}

[b-opmqkc2pp3] .blog-img {
    width: 100%;
    max-width: 400px;
    height: 160px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

@media only screen and (max-width: 1602px) {
    .blog-img[b-opmqkc2pp3] {
        height: 182px;
        max-width: 100%;
    }
}

@media only screen and (max-width: 1279px) {
    .blog-img[b-opmqkc2pp3] {
        height: 230px;
        max-width: 100%;
    }
}

@media only screen and (max-width: 1024px) {
    .blog-img[b-opmqkc2pp3] {
        height: 200px;
    }
}

@media only screen and (max-width: 800px) {
    .blog-img[b-opmqkc2pp3] {
        height: 160px;
    }
}

@media only screen and (min-width: 1800px) {
    .blog-img[b-opmqkc2pp3] {
        height: 160px;
        max-width: 460px;
    }
}

@media only screen and (min-width: 1921px) {
    .blog-img[b-opmqkc2pp3] {
        height: 190px;
        max-width: 460px;
    }
}
/* /Pages/Orders/Activities.razor.rz.scp.css */
[b-x9xvijki75] .tooltip-container {
    width: 1200px;
    max-width: 1200px;
}

.labc[b-x9xvijki75]  thead th {
    background-color: var(--mud-palette-primary) !important;
}
/* /Pages/Orders/BlockOverview.razor.rz.scp.css */
.labc[b-ijtajektc4]  thead th {
    background-color: var(--mud-palette-primary) !important;
}

[b-ijtajektc4] .info-container {
    background-color: initial !important;
    box-shadow: none !important;
}

[b-ijtajektc4] .image-toolbar-overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 50px;
    width: 100%;
    background-color: black;
    opacity: .7;
}

[b-ijtajektc4] .action-card-content {
    width: 100%;
    height: 100%;
}

[b-ijtajektc4] a {
    color: #0074cc !important;
}

[b-ijtajektc4] .action-disabled {
    background-color: #c8c8c8 !important;
    color: black !important;
}

[b-ijtajektc4] .mud-button-filled.mud-button-filled-secondary {
    color: var(--mud-palette-secondary-text) !important;
}

[b-ijtajektc4] .circle-outer {
    width: 32px;
    height: 32px;
    border-radius: 16px;
    margin: auto;
}

    [b-ijtajektc4] .circle-outer.show {
        border-width: 2px;
        border-color: black;
    }

[b-ijtajektc4] .circle-inner {
    width: 24px;
    height: 24px;
    margin: 2px;
    border-radius: 12px;
}

    [b-ijtajektc4] .circle-inner.show {
        background-color: black;
    }

[b-ijtajektc4] .rotate {
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    white-space: normal;
    max-height: 210px;
    line-height: 20px !important;
    min-width: 40px;
    align-content: space-around;
}

[b-ijtajektc4] .stage-complete {
    background-color: var(--mud-palette-secondary) !important;
}

[b-ijtajektc4] .active-tab {
    background-color: var(--mud-palette-primary) !important;
    color: var(--mud-palette-primary-text) !important;
}
/* /Pages/Orders/CompletionDocuments.razor.rz.scp.css */
[b-bkettr6q2a] .tooltip-container {
    width: 400px;
    max-width: 400px;
}

.labc[b-bkettr6q2a]  .header {
    background-color: var(--mud-palette-secondary) !important;
    font-weight: bold !important;
}

.labc[b-bkettr6q2a]  thead th {
    background-color: var(--mud-palette-primary) !important;
}
[b-bkettr6q2a] .image-container .mud-overlay-content {
    width: 100vw;
    height: 100%;
}

[b-bkettr6q2a] .image-container .mud-overlay-scrim {
    background-color: black;
}

[b-bkettr6q2a] .header {
    background-color: var(--mud-palette-tertiary) !important;
    font-weight: bold !important;
}

    [b-bkettr6q2a] .header td, [b-bkettr6q2a] .header th {
        color: var(--mud-palette-tertiary-text) !important;
    }

        [b-bkettr6q2a] .header td button {
            color: var(--mud-palette-tertiary-text) !important;
        }
/* /Pages/Orders/Components/OverviewOutstandingInformation.razor.rz.scp.css */
[b-kykj49dkhy] .image-container .mud-overlay-content {
    width: 100vw;
    height: 100%;
}

[b-kykj49dkhy] .image-container .mud-overlay-scrim {
    background-color: black;
}

[b-kykj49dkhy] .tooltip-container.description {
    width: 590px;
    max-width: 590px;
}

[b-kykj49dkhy] .tooltip-container.scope {
    width: 300px;
    max-width: 300px;
}
/* /Pages/Orders/Components/OverviewSiteAddressCard.razor.rz.scp.css */
[b-h4t6171l93] .site-info-container {
    background-color: var(--mud-palette-primary) !important;
    color: var(--mud-palette-primary-text) !important;
}

    [b-h4t6171l93] .site-info-container:hover {
        background-color: #838a90 !important;
        background: #838a90 !important;
    }
/* /Pages/Orders/Conditions.razor.rz.scp.css */
[b-dwky56h95w] .tooltip-container.description {
    width: 850px;
    max-width: 850px;
}

.labc[b-dwky56h95w]  thead th {
    background-color: var(--mud-palette-primary) !important;
}

[b-dwky56h95w] .tooltip-container.scope {
    width: 400px;
    max-width: 400px;
}

[b-dwky56h95w] .image-container .mud-overlay-content {
    width: 100vw;
    height: 100%;
}

[b-dwky56h95w] .image-container .mud-overlay-scrim {
    background-color: black;
}
/* /Pages/Orders/Defects.razor.rz.scp.css */
[b-zv27drw9bl] .tooltip-container {
    width: 300px;
    max-width: 300px;
}

.labc[b-zv27drw9bl]  .header {
    background-color: var(--mud-palette-secondary) !important;
    font-weight: bold !important;
}

.labc[b-zv27drw9bl]  thead th {
    background-color: var(--mud-palette-primary) !important;
}

[b-zv27drw9bl] .image-container .mud-overlay-content {
    width: 100vw;
    height: 100%;
}

[b-zv27drw9bl] .image-container .mud-overlay-scrim {
    background-color: black;
}

[b-zv27drw9bl] .header {
    background-color: var(--mud-palette-tertiary) !important;
    font-weight: bold !important;
}

    [b-zv27drw9bl] .header td, [b-zv27drw9bl] .header th {
        color: var(--mud-palette-tertiary-text) !important;
    }

        [b-zv27drw9bl] .header td button {
            color: var(--mud-palette-tertiary-text) !important;
        }

/* /Pages/Orders/DesignDocuments.razor.rz.scp.css */
.pg[b-7g03ywu5yk]  .header {
    background-color: var(--mud-palette-tertiary) !important;
    font-weight: bold !important;
}

.labc[b-7g03ywu5yk]  .header {
    background-color: var(--mud-palette-secondary) !important;
    font-weight: bold !important;
}

    [b-7g03ywu5yk] .header td, [b-7g03ywu5yk] .header th {
        color: var(--mud-palette-tertiary-text) !important;
    }

        [b-7g03ywu5yk] .header td button {
            color: var(--mud-palette-tertiary-text) !important;
        }

[b-7g03ywu5yk] .mud-table-row-group-indented-1 > th > div > span:last-child {
    padding-right: 48px !important;
}
/* /Pages/Orders/Finances.razor.rz.scp.css */
[b-8375yqqtlk] .fees.received {
    color: #5f6638 !important;
    font-weight: bold !important;
}

[b-8375yqqtlk] .fees.outstanding {
    color: #7f2629 !important;
    font-weight: bold !important;
}
/* /Pages/Orders/Inspections.razor.rz.scp.css */
.pg[b-vr3u07s67u]  .mud-table.solid tr {
    background-color: #f6d480;
}

[b-vr3u07s67u] .rotate {
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    white-space: normal;
    max-height: 240px;
    line-height: 20px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    min-width: 60px;
    vertical-align: middle;
    border-right-width: 1px;
}

[b-vr3u07s67u] .circle-outer {
    width: 32px;
    height: 32px;
    border-radius: 16px;
    margin: auto;
}

    [b-vr3u07s67u] .circle-outer.show {
        border-width: 2px;
        border-color: black;
    }

[b-vr3u07s67u] .circle-inner {
    width: 24px;
    height: 24px;
    margin: 2px;
    border-radius: 12px;
}

    [b-vr3u07s67u] .circle-inner.show {
        background-color: black;
    }

[b-vr3u07s67u] .stage-complete {
    background-color: var(--mud-palette-secondary) !important;
}

[b-vr3u07s67u] .mud-table-root > .mud-table-body:last-child > .mud-table-row:last-child > .mud-table-cell, .mud-table-root > .mud-table-foot:last-child > .mud-table-row:last-child > .mud-table-cell[b-vr3u07s67u] {
    border-bottom: 1px solid var(--mud-palette-table-lines);
}

[b-vr3u07s67u] .plot-in-block-name {
    padding-left: 25px;
}

[b-vr3u07s67u] th.build-order {
    border-left: solid;
}

[b-vr3u07s67u] td.build-order {
    border-right: inset;
}

.labc[b-vr3u07s67u]  thead th {
    background-color: var(--mud-palette-primary) !important;
}

[b-vr3u07s67u] .mud-table-dense * .mud-table-row .mud-table-cell {
    padding-inline-end: 16px !important;
}

.labc[b-vr3u07s67u]  .header {
    background-color: var(--mud-palette-secondary) !important;
    font-weight: bold !important;
}

.pg[b-vr3u07s67u]  .header {
    background-color: var(--mud-palette-tertiary) !important;
    font-weight: bold !important;
}

    [b-vr3u07s67u] .header td, [b-vr3u07s67u] .header th {
        color: var(--mud-palette-tertiary-text) !important;
    }

        [b-vr3u07s67u] .header td button {
            color: var(--mud-palette-tertiary-text) !important;
        }
/* /Pages/Orders/Keydocuments.razor.rz.scp.css */
.labc[b-9d2pj21m3e]  thead th {
    background-color: var(--mud-palette-primary) !important;
}
/* /Pages/Orders/Overview.razor.rz.scp.css */
[b-wl7a1ymuuz] .action-cards .mud-tooltip-root,
[b-wl7a1ymuuz] .technical-action-cards .mud-tooltip-root,
[b-wl7a1ymuuz] .action-card,
[b-wl7a1ymuuz] .action-card-content {
    width: 100%;
    height: 100%;
}

[b-wl7a1ymuuz] .grid-break {
    padding: 0;
    flex-basis: 0.01%;
}

@media (min-width: 1280px) {
    [b-wl7a1ymuuz] .action-cards .mud-grid-item-lg-2 {
        flex-basis: 19.9%;
        max-width: 19.9%;
    }
}

[b-wl7a1ymuuz] .key-roles-container {
    background-color: initial !important;
    box-shadow: none !important;
}

[b-wl7a1ymuuz] .site-info-container {
    background-color: var(--mud-palette-primary) !important;
    color: var(--mud-palette-primary-text) !important;
}

[b-wl7a1ymuuz] .internal-role .mud-list-item-icon {
    min-width: 33px;
}

.pg[b-wl7a1ymuuz]  .header {
    background-color: var(--mud-palette-tertiary) !important;
    font-weight: bold !important;
}

.labc[b-wl7a1ymuuz]  .header {
    background-color: var(--mud-palette-secondary) !important;
    font-weight: bold !important;
}

[b-wl7a1ymuuz] .action-disabled {
    background-color: #c8c8c8 !important;
    color: black !important;
}

[b-wl7a1ymuuz] .header td, [b-wl7a1ymuuz] .header th {
    color: var(--mud-palette-tertiary-text) !important;
}

        [b-wl7a1ymuuz] .header td button {
            color: var(--mud-palette-tertiary-text) !important;
        }

        [b-wl7a1ymuuz] .header a {
            color: var(--mud-palette-tertiary-text) !important;
        }

/* /Pages/Orders/PlotOverview.razor.rz.scp.css */
.labc[b-57qtfcf8z9]  thead th {
    background-color: var(--mud-palette-primary) !important;
}

[b-57qtfcf8z9] .info-container {
    background-color: initial !important;
    box-shadow: none !important;
}

[b-57qtfcf8z9] .action-card-content {
    width: 100%;
    height: 100%;
}

[b-57qtfcf8z9] a {
    color: #0074cc !important;
}

[b-57qtfcf8z9] .action-disabled {
    background-color: #c8c8c8 !important;
    color: black !important;
}

[b-57qtfcf8z9] .mud-button-filled.mud-button-filled-secondary {
    color: var(--mud-palette-secondary-text) !important;
}

[b-57qtfcf8z9] .circle-outer {
    width: 32px;
    height: 32px;
    border-radius: 16px;
    margin: auto;
}

    [b-57qtfcf8z9] .circle-outer.show {
        border-width: 2px;
        border-color: black;
    }

[b-57qtfcf8z9] .circle-inner {
    width: 24px;
    height: 24px;
    margin: 2px;
    border-radius: 12px;
}

    [b-57qtfcf8z9] .circle-inner.show {
        background-color: black;
    }

[b-57qtfcf8z9] .rotate {
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    white-space: normal;
    max-height: 160px;
    line-height: 20px !important;
    min-width: 40px;
    align-content: space-around;
}

[b-57qtfcf8z9] .stage-complete {
    background-color: var(--mud-palette-secondary) !important;
}

[b-57qtfcf8z9] .active-tab {
    background-color: var(--mud-palette-primary) !important;
    color: var(--mud-palette-primary-text) !important;
}
/* /Pages/Orders/Risks.razor.rz.scp.css */
[b-kjptjgp14z] .tooltip-container {
    width: 300px;
    max-width: 300px;
}

.labc[b-kjptjgp14z]  .header {
    background-color: var(--mud-palette-secondary) !important;
    font-weight: bold !important;
}

.labc[b-kjptjgp14z]  thead th {
    background-color: var(--mud-palette-primary) !important;
}

[b-kjptjgp14z] .image-container .mud-overlay-content {
    width: 100vw;
    height: 100%;
}

[b-kjptjgp14z] .image-container .mud-overlay-scrim {
    background-color: black;
}

.pg[b-kjptjgp14z]  .header {
    background-color: var(--mud-palette-tertiary) !important;
    font-weight: bold !important;
}

    [b-kjptjgp14z] .header td, [b-kjptjgp14z] .header th {
        color: var(--mud-palette-tertiary-text) !important;
    }

        [b-kjptjgp14z] .header td button {
            color: var(--mud-palette-tertiary-text) !important;
        }

/* /Pages/PrivacyPolicy.razor.rz.scp.css */
ul[b-7ct9nfdh5h] {
    list-style-type: disc;
}

li[b-7ct9nfdh5h] {
    margin-left: 35px;
    margin-bottom: 10px;
}
 p[b-7ct9nfdh5h] {
     margin-bottom: 10px;
 }

 span[b-7ct9nfdh5h] {
     text-decoration: underline;
 }

.pg[b-7ct9nfdh5h]  a.mud-link {
    color: #337ab7 !important;
}

    .pg[b-7ct9nfdh5h]  a.mud-link:hover {
        color: #23527c !important;
        text-decoration: underline !important;
    }

.labc[b-7ct9nfdh5h]  a.mud-link {
    color: #E69164 !important;
}

    .labc[b-7ct9nfdh5h]  a.mud-link:hover {
        color: #E36C2D !important;
        text-decoration: underline !important;
    }
/* /Pages/Quotes/Application.razor.rz.scp.css */
[b-7n6tjgoshk] .mud-paper-outlined {
    border-width: 3px !important;
    margin-top: 8px !important;
    margin-bottom: 8px !important;
    padding: 16px !important;
}

[b-7n6tjgoshk] .mud-card-header button.step {
    font-size: 14px !important;
    text-transform: uppercase;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-top: 0;
    vertical-align: middle;
    min-height: 30px;
}

    [b-7n6tjgoshk] .mud-card-header button.step.active {
        border: 3px solid var(--mud-palette-secondary);
    }

[b-7n6tjgoshk] span.step_seperator {
    flex-grow: 1;
    height: 15px;
    border-bottom-width: 2px;
    border-bottom-color: var(--mud-palette-primary);
}

[b-7n6tjgoshk] span.step_seperator:last-child {
    flex-grow: 0;
    width: 0;
}

/* labc override for plot wizard */
[b-7n6tjgoshk] .mud-theme-tertiary {
    background-color: #72767c !important;
}

[b-7n6tjgoshk] .save {
    color: white;
    background-color: #5f6638;
}
/* /Pages/Quotes/Views/QuotePlotDetails.razor.rz.scp.css */
[b-gqvnvmgk9u] .mud-input-control-helper-container {
    display: none;
}

[b-gqvnvmgk9u] td.edit-mode-cell {
    padding: 0 !important;
}

[b-gqvnvmgk9u] td .mud-input-control.mud-input-error {
    background-color: red;
}

[b-gqvnvmgk9u] td .mud-input-control {
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 16px;
    padding-right: 6px;
}

[b-gqvnvmgk9u] td.mud-table-cell, th.mud-table-cell[b-gqvnvmgk9u] {
    border-color: black !important;
    border-width: 1px !important;
}

[b-gqvnvmgk9u] th.mud-table-cell {
    color: var(--mud-palette-primary-text) !important;
    background-color: var(--mud-palette-primary) !important;
}

[b-gqvnvmgk9u] .mud-menu {
    display: none !important;
}

[b-gqvnvmgk9u] .mud-table-toolbar {
    background-color: var(--mud-palette-tertiary) !important;
}

    [b-gqvnvmgk9u] .mud-table-toolbar > .mud-typography-h3 {
        text-transform: uppercase;
    }

    [b-gqvnvmgk9u] .mud-typography-h4 {
        text-transform: uppercase;
    }

[b-gqvnvmgk9u] .fixed-height-grid {
    max-height: 400px;
    display: grid;
    grid-template-columns: minmax(0,1fr);
    grid-template-rows: minmax(0,1fr);
}

[b-gqvnvmgk9u] .validation-message {
    color: red;
    font-weight: 700;
}

/* labc override for plot wizard */
[b-gqvnvmgk9u] .mud-toolbar {
    background-color: #72767c !important;
}
/* /Pages/Reporting/Components/ImageViewer.razor.rz.scp.css */
div[b-0i4f4ooz7f] {
    margin: 10px;
}

[b-0i4f4ooz7f] .mud-carousel {
    width: 300px;
    max-width: 300px;
    height: 200px;
    max-height: 300px;
    background-color: #555;
}

[b-0i4f4ooz7f] .mud-overlay .mud-carousel {
    background-color: transparent;
}

[b-0i4f4ooz7f] img.mud-image {
    cursor: pointer;
}

[b-0i4f4ooz7f] .mud-overlay .mud-carousel,
[b-0i4f4ooz7f] .mud-overlay .mud-overlay-content {
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
}

[b-0i4f4ooz7f] .mud-overlay img.mud-image {
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
    padding: 80px;
    cursor: default;
}

[b-0i4f4ooz7f] .mud-overlay .mud-icon-button {
    color: white !important;
    border-color: white !important;
    text-decoration-color: white !important;
    outline-color: white !important;
}

[b-0i4f4ooz7f] .mud-overlay .mud-tooltip-root {
    position: absolute;
    z-index: 1000;
    top: 48px;
    right: 36px;
}

[b-0i4f4ooz7f] .bullet {
    width: 15px;
    height: 15px;
}
/* /Pages/Reporting/Components/Rating.razor.rz.scp.css */
[b-8nqlc1i2x9] span.mud-rating-item {
    height: 24px;
    max-height: 24px;
}
/* /Pages/Reporting/Index.razor.rz.scp.css */
[b-7zrdb7lsv7] .mud-divider {
    margin: 20px 0;
}

[b-7zrdb7lsv7] h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}

[b-7zrdb7lsv7] h4,
[b-7zrdb7lsv7] h5 {
    margin: 10px 0;
}

[b-7zrdb7lsv7] p {
    margin-bottom: 10px;
}

[b-7zrdb7lsv7] .mud-table-cell p {
    margin-bottom: 0;
}

.pg[b-7zrdb7lsv7]  a.mud-link {
    color: #337ab7 !important;
}

    .pg[b-7zrdb7lsv7]  a.mud-link:hover {
        color: #23527c !important;
        text-decoration: underline !important;
    }

.labc[b-7zrdb7lsv7]  a.mud-link {
    color: #E69164 !important;
}

    .labc[b-7zrdb7lsv7]  a.mud-link:hover {
        color: #E36C2D !important;
        text-decoration: underline !important;
    }
/* /Pages/Reporting/Views/InspectionSummaryActivityReport.razor.rz.scp.css */
[b-66t0i0hosq] table {
    border-color: white;
}

[b-66t0i0hosq] .mud-table-cell {
    text-align: center;
    padding: 4px 4px 3px 4px;
    height: 1px;
    border-bottom-width: 0;
}

[b-66t0i0hosq] .mud-table-cell.text-left {
    text-align: left;
}

    [b-66t0i0hosq] .mud-table-cell:first-of-type {
        padding: 4px 4px 3px 4px;
        text-align: start;
    }

[b-66t0i0hosq] tbody tr td.mud-table-cell:first-of-type {
    text-align: start;
    padding: 4px 4px 3px 16px;
}

[b-66t0i0hosq] .mud-table-cell button.mud-button {
    padding: 0 !important;
    height: 100%;
    width: 100%;
    display: inline-block;
}

[b-66t0i0hosq] button.mud-button .mud-rating-item.mud-readonly {
    cursor: pointer;
}

[b-66t0i0hosq] td.imagerow {
    width: 300px;
}

[b-66t0i0hosq] .clickable path {
    cursor: pointer;
}

[b-66t0i0hosq] tr.group, [b-66t0i0hosq] tr.group th {
    background-color: var(--mud-palette-primary-lighten);
    font-weight: 500;
    opacity: 0.9;
}

[b-66t0i0hosq] .mud-table-row.group.header th {
    border-top: 7px solid white;
}

[b-66t0i0hosq] .mud-table-row.group.footer:last-of-type th {
    border-bottom: 7px solid white;
}

[b-66t0i0hosq] thead,
[b-66t0i0hosq] thead th.mud-table-cell,
[b-66t0i0hosq] tfoot {
    background-color: var(--mud-palette-primary-lighten) !important;
    color: var(--mud-palette-dark) !important;
    font-weight: 500;
}

[b-66t0i0hosq] ul {
    list-style-type: disc;
    padding-left: 40px;
    margin-bottom: 10px;
}

[b-66t0i0hosq] .mud-table-striped .mud-table-container .mud-table-root .mud-table-body .mud-table-row:nth-of-type(even) {
    background-color: #f9f9f9;
}

[b-66t0i0hosq] .mud-table-striped .mud-table-container .mud-table-root .mud-table-body .mud-table-row:nth-of-type(odd) {
    background-color: #fff;
}

[b-66t0i0hosq] .mud-table-row.clickable:hover {
    background-color: var(--mud-palette-primary-lighten) !important;
    opacity: 0.8;
}

[b-66t0i0hosq] .mud-table-container {
    overflow-y: hidden;
}
/* /Pages/TermsOfUse.razor.rz.scp.css */
li[b-2r5t6b1ish] {
    margin-left: 35px;
    margin-bottom: 10px;
}

p[b-2r5t6b1ish] {
    margin-bottom: 10px;
}

[b-2r5t6b1ish] .mud-expand-panel-text {
    text-transform: uppercase !important;
}
/* /Shared/AppBar.razor.rz.scp.css */
[b-sm364bgjyr] a[type=button].mud-button, [b-sm364bgjyr] button.mud-button {
    height: 100%;
}
[b-sm364bgjyr] .support {
    height: 100%;
    color: var(--mud-palette-primary-text);
    background-color: #7f2629;
    font-size: 15px;
    justify-content: center;
    margin-left: 34px;
    margin-right: 30px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 22px;
    padding-left: 22px;
    text-transform: uppercase;
    vertical-align: middle;
}
/* /Shared/MainLayout.razor.rz.scp.css */
[b-qb7407d8oo] .maincontent {
    background-color: #e9e9e9;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-top: 84px;
    min-height: 100vh;
}
/* /Shared/SideBar.razor.rz.scp.css */
[b-hhydbr3l3k] a {
    font-size: 14px;
    text-transform: uppercase;
    border-bottom-color: rgb(65, 83, 98);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-left: 22px;
    padding-right: 10px;
    padding-bottom: 12px;
    padding-top: 12px;
}

    [b-hhydbr3l3k] a.sidebar-logo-img {
        border-bottom-style: hidden;
        border-bottom-width: 0;
        padding: 0;
    }

[b-hhydbr3l3k] .mud-navmenu .mud-nav-item:first-child a {
    border-top-color: rgb(65, 83, 98);
    border-top-style: solid;
    border-top-width: 1px;
}

[b-hhydbr3l3k] a:hover {
    background-color: rgb(131, 138, 144) !important;
}

.pg[b-hhydbr3l3k]  a.active {
    color: #eda900 !important;
}

.labc[b-hhydbr3l3k]  a.active {
    color: #FF9800 !important;
}

[b-hhydbr3l3k] .mud-nav-group a {
    font-size: 13px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-weight: 300;
}

[b-hhydbr3l3k] .mud-nav-group button:has(> div:empty) {
    display: none;
}

[b-hhydbr3l3k] .mud-nav-group button .mud-nav-link-text {
    font-size: 14px;
    padding: 0;
}

[b-hhydbr3l3k] .mud-nav-group * .mud-nav-group > .mud-nav-link.mud-expanded > .mud-nav-link-text {
    font-weight: 400;
}

[b-hhydbr3l3k] .menu-toggle {
    position: fixed;
    z-index: 99999;
    top: 7px;
    left: 7px;
}
